RubyGems Navigation menu

pagantis-rails 0.0.4

Rails wrapper for pagantis-ruby library.

Versions:

  1. 0.0.4 - February 21, 2015 (8 KB)
  2. 0.0.3 - February 21, 2015 (8 KB)
  3. 0.0.2 - February 21, 2015 (8 KB)
  4. 0.0.1 - March 24, 2014 (8 KB)

Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • David Gil

    SHA 256 checksum:

    a268b8c598f7117d165df4289648bbd5990a4416c0e5464714c0d238dfb8bc31

    Total downloads 7,825

    For this version 2,503

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: